acme-schoenfinkel
=================

This library generalizes `curry` and `uncurry` and also gives them more
appropriate names.  You can use it by importing
`Control.Category.Schoenfinkel`:

    import Control.Category.Schoenfinkel

    main :: IO ()
    main = print (unschoen atan2 (2, 3))

For your convenience there are also Unicode variants of the two
functions:

    main = print (unschön atan2 (2, 3))
